/* list */

/* deli*/
.deli {
    height: 100vh;
    background-color: #4b3a32;
}
/* .deli{background:url('../img/deli_pattern.jpg') repeat center} */
.deli_head {
    left: 0;
    right: 0;
    margin-top: -316px;
}
.deli_title {
    margin: 0 auto 24px;
}
.deli_title .title_motion_col01 {
    background-image: url('../img/deli_title_col01.png');
}
.deli_title .title_motion_col02 {
    background-image: url('../img/deli_title_col02.png');
}
.deli_title .title_stamp {
    right: 9px;
    bottom: -45px;
}
.deli_head .layer_text {
    color: #ccc;
}
.deli_head .layer_text em {
    color: #fff;
}
.deli_inner_wrapper {
    width: 100%;
    transform: translateY(-50%);
    align-items: center;
}
.deli_link {
    position: relative;
    width: 33.75%;
    padding-top: 45%;
}
.deli_link a {
    cursor:
        url('../img/deli_cursor.png') 35 35,
        auto;
}
.domestic_link {
    background-image: url('../img/domestic_link_bg.jpg');
}
.overseas_link {
    background-image: url('../img/overseas_link_bg.jpg');
}
.deli_link_title {
    position: absolute;
    top: 50%;
    left: 0;
    right: 0;
    transform: translateY(-50%);
    text-align: center;
}

/* travel */
.travel::before {
    content: '';
    z-index: 1;
    position: absolute;
    top: 20px;
    right: 20px;
    bottom: 20px;
    left: 20px;
    border: 1px solid #a98e7d;
}
.travel_visual {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 610px;
}
.domestic .travel_visual_bg {
    background-image: url('../img/domestic_bg.jpg');
}
.overseas .travel_visual_bg {
    background-image: url('../img/overseas_bg.jpg');
}
.travel_visual .title_stamp {
    left: 6px;
    bottom: -47px;
}
.travel_lists_wrapper {
    padding: 130px 0;
    background-color: #f8eee4;
}
.travel_lists {
    display: flex;
    flex-wrap: wrap;
    position: relative;
    z-index: 1;
    width: 1048px;
    margin: 0 auto;
}
.travel_lists li {
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    width: 336px;
    height: 104px;
    margin-bottom: 20px;
    box-sizing: border-box;
    text-align: center;
}
.travel_lists li:not(:nth-child(3n)) {
    margin-right: 20px;
}
.domestic .travel_lists li {
    background-color: #4d3e35;
}
.domestic .travel_lists li::before {
    content: '';
    position: absolute;
    top: 5px;
    right: 5px;
    bottom: 5px;
    left: 5px;
    border: 1px solid rgba(244, 231, 218, 0.5);
}
.domestic .travel_lists li:hover {
    border: 1px solid rgba(35, 25, 22, 0.5);
    background-color: #f4e7da;
}
.domestic .travel_lists li:hover::before {
    border: 1px solid rgba(35, 25, 22, 0.5);
}
.overseas .travel_lists li {
    background-color: #efdcca;
}
.overseas .travel_lists li:hover {
    background-color: #fff;
}
.overseas .travel_lists li::before {
    content: '';
    position: absolute;
    top: 5px;
    right: 5px;
    bottom: 5px;
    left: 5px;
    border: 1px solid rgba(77, 62, 53, 0.5);
}
.travel_lists li p {
    position: relative;
    font-family: 'NotoSerifKR';
    font-size: 26px;
    line-height: var(--line-height-base);
}
.domestic .travel_lists li p {
    color: #fff;
}
.domestic .travel_lists li:hover p {
    color: #4d3e35;
}
.overseas .travel_lists li:hover p {
    color: #4d3e35;
}

/* view */

/* travel */
.travel_visual_view {
    overflow: hidden;
    position: relative;
    padding-top: 209px;
    padding-bottom: 130px;
}
/* .domestic .travel_visual_bg{background-image:url('../img/domestic_bg.jpg')}
.overseas .travel_visual_bg{background-image:url('../img/overseas_bg.jpg')} */
.travel_visual_inner {
    position: relative;
    z-index: 2;
}
.travel_title {
    margin: 0 auto;
}
.travel_visual_view .title_stamp {
    left: 6px;
    bottom: -47px;
}
.travel_tabs {
    margin-top: 117px;
    text-align: center;
}
.travel_tabs li {
    box-sizing: border-box;
    height: 38px;
    margin-right: 19px;
    border: 1px solid #f4e7da;
}
.travel_tabs li:last-child {
    margin-right: 0;
}
.travel_tabs li a {
    display: block;
    padding: 0 28.5px;
    background-color: rgba(35, 25, 22, 0.2);
    font-family: 'NotoSerifKR';
    font-size: 18px;
    line-height: 37px;
    color: #fff;
}
/* .travel_tabs li.exc a{padding:0 28.5px} */

/* view */
.view {
    padding-top: 109px;
    padding-bottom: 144px;
    background-color: #fbf2e9;
}
.view_cont {
    padding-bottom: 48px;
}
.view_cont::before {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 1px;
    background-color: rgba(35, 25, 22, 0.3);
}
.view_title_wrap {
    display: inline-block;
    height: 79px;
    margin-bottom: 62px;
    padding: 0 45px;
    box-sizing: border-box;
    background-color: #f4e7da;
    border: 1px solid rgba(35, 25, 22, 0.5);
    line-height: 76px;
}
.view_title_wrap::before {
    content: '';
    position: absolute;
    top: 5px;
    right: 5px;
    bottom: 5px;
    left: 5px;
    border: 1px solid rgba(35, 25, 22, 0.5);
}
.view_title {
    font-family: 'NotoSerifKR';
    font-weight: 700;
    font-size: 40px;
    letter-spacing: -0.03em;
}
.view_cont .layer_subtitle30 {
    margin-bottom: 24px;
    line-height: 1.5;
    font-weight: 700;
}
.view_cont .layer_text {
    line-height: 1.83333;
}
.view_slide_wrapper {
    padding-top: 70px;
    padding-bottom: 129px;
}
.view_slide_tabs {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    gap: 10px;
}
.view_slide_tabs li {
    min-width: 150px;
    height: 38px;
    box-sizing: border-box;
    border: 1px solid rgba(35, 25, 22, 0.5);
    background-color: #eddccc;
}
.view_slide_tabs li:last-child {
    margin-right: 0;
}
.view_slide_tabs li a {
    display: block;
    padding: 0 30px;
    font-family: 'NotoSerifKR';
    font-weight: 700;
    font-size: 18px;
    line-height: 38px;
    letter-spacing: -0.03em;
}
.view_slide_tabs li.on {
    border-color: #231916;
    background-color: #231916;
}
.view_slide_tabs li.on a {
    color: #fff;
}
.view_slide {
    width: 1000px;
    height: 583px;
    margin: 49px auto 0;
}
.view_slide .swiper-slide {
    background: no-repeat center / cover;
    background-image: url('../img/view_sl.jpg');
}
.view_sl_text {
    bottom: 0;
    left: 0;
    width: 100%;
    height: 70px;
    background-color: rgba(35, 25, 22, 0.7);
    font-family: 'NotoSerifKR';
    font-size: 26px;
    line-height: 69px;
    letter-spacing: -0.03em;
    text-align: center;
    color: #fff;
}
.view_btns {
    position: absolute;
    top: 273px;
    width: 39px;
    height: 39px;
    background: no-repeat center / cover;
    font-size: 0;
}
.view_btns.view_prev {
    left: -19px;
    background-image: url('../img/veiw_prev.png');
}
.view_btns.view_next {
    right: -19px;
    background-image: url('../img/veiw_next.png');
}

.trip_btns_wrap {
    position: relative;
    width: 1100px;
    height: 79px;
    margin: 0 auto;
    border-top: 1px solid rgba(34, 34, 34, 0.3);
    border-bottom: 1px solid rgba(34, 34, 34, 0.3);
}
.trip_btns_wrap .list_prevnext {
    position: absolute;
    top: 0;
    width: 96px;
    height: 100%;
    box-sizing: border-box;
    font-size: 18px;
    line-height: 77px;
    letter-spacing: -0.03em;
}
.trip_btns_wrap .list_prevnext:before {
    content: '';
    position: absolute;
    top: 50%;
    width: 30px;
    height: 30px;
    margin-top: -15px;
    background-repeat: no-repeat;
    background-position: center;
}
.trip_btns_wrap .list_prev {
    left: 50px;
    padding-left: 44px;
}
.trip_btns_wrap .list_prev:before {
    left: 0;
    background-image: url('../img/list_prev.png');
}
.trip_btns_wrap .list_next {
    right: 50px;
}
.trip_btns_wrap .list_next:before {
    right: 0;
    background-image: url('../img/list_next.png');
}
.trip_btns_wrap .trip_list_return {
    display: block;
    position: relative;
    width: 96px;
    height: 79px;
    box-sizing: border-box;
    margin: 0 auto;
    padding-left: 32px;
    font-size: 18px;
    line-height: 77px;
    letter-spacing: -0.03em;

    text-align: center;
}
.trip_btns_wrap .trip_list_return:before {
    content: '';
    position: absolute;
    left: 17px;
    top: 50%;
    width: 15px;
    height: 15px;
    margin-top: -7.5px;
    background: url('../img/list_btn.png') no-repeat center;
}
